NEW: CVE-2020-27237 An exploitable SQL injection vulnerability exists in ‘getA… – Bug Bounty Tips

NEW: CVE-2020-27237 An exploitable SQL injection vulnerability exists in ‘getAssets.jsp’ page of OpenClinic GA 5.173.3. The code parameter in …

Related:

  • No Related Posts

Leave a Reply